Subject: [Tsvwg] WGLC for draft-ietf-tsvwg-quickstart-04 NOW

From: "James M. Polk" <[email-masked]>
Date: Thu, 15 Jun 2006 19:21:09 -0500

TSVWG

http://www.ietf.org/internet-drafts/draft-ietf-tsvwg-quickstart-04.txt

The WGLC for draft-ietf-tsvwg-quickstart-04 starts NOW, and will end in 14 
days, meaning EOB (EDT) on June 29th, unless there is active discussion 
that has not been resolved.

If you have any comments (positive or negative), concerns, issues or nits 
with this draft - please have send them to this list prior to the 29th.

If rough consensus is reached, this ID is destined to become an 
Experimental RFC.

"Rough consensus" will be determined by the WG chairs.
cheers,

James
Lars
Magnus
	IETF TSVWG co-chairs